label DanielPool:
    "I guess I'll go find Daniel. He said he'd be at the pool."
    scene Pool with fade
    #play music SomewhereSunny
    "As expected, the place was pretty busy again."
    "I waded through the beach chairs and towels, scanning the crowd."
    "Eventually I spotted Daniel lounging in a more secluded corner,
        sunglasses covering his eyes as he faced toward the sky."
    "Is he sleeping? How? It's so loud here."
    "I made my way over to him and leaned over the chair to see if his eyes were closed."
    Me  "Hello there!"
    show Daniel Woken
    Da  "Mmfgh?"
    "I plopped myself down on his chair, bouncing the elastic and jolting him further awake."
    show Daniel Surprise
    Da  "Ah!"
    "Coming to his senses he took off his glasses and rubbed his eyes."
    show Daniel Concern
    Da  "Oh, look who decided to show up, you uhhhh... weenie."
    "I grinned and jabbed him lightly in the side."
    Me  "Can't think of anything better? That's not the Daniel I know."
    show Daniel Smirk
    Da  "Shush, you woke me up. What do you want anyway?"
    Me  "You told me to meet you at the pool sometime, here I am."
    show Daniel Concern
    Da  "Right, that. I figured you would be just a LITTLE more polite about it."
    show Daniel Eyeroll
    Da  "You know, try to win my love back or whatever."
    "I chose to ignore that comment, only pausing for a moment."
    Me  "Is this really all you do around here? Seems kind of boring."
    show Daniel Smirk
    Da  "It's meditative."
    Me  "Sleeping and meditating are not the same thing."
    show Daniel Menacing
    Da  "Shut up, you know what I mean."
    show Daniel Smirk
    Da  "So, are you gonna join me or what?"
    Me  "You want me to just sit here all day? No way."
    Me  "C'mon, lets go find something to do."
    show Daniel Eyeroll
    Da  "You wake me up from my nap AND you want me to do things?"
    Da  "You're such a drag, as always."
    "I stood up from the chair and reached my hand out to him."
    Me  "It'll be fun. Trust me."
    "He took my hand and I pulled him up."
    show Daniel Smirk
    Da  "Fine. At least let me get a shirt on though."
    "I had the perfect idea for where to bring Daniel."
    "Once he had gotten dressed and gathered his things, I gestured for him to follow me."
    "I felt the urge to take his hand but shook the thought away."
    "Somehow the idea of doing it and not doing it both felt weird."
    show Daniel FrownForward
    Da  "Where are we going anyway?"
    Me  "Yesterday I heard someone talking about how pretty the wake of the ship was."
    Me  "They said they even saw some dolphins jumping around in it too."
    show Daniel Smile
    Da  "Dang, you do know what I like don't you?"
    Me  "I thought you'd be happy about it."
    scene Stern with fade
    "The stern of the ship wasn't quite as secluded as I had hoped for."
    "There was a medium sized crowd gathered around the railing, most of them leaning over the side
            and peering into the water below."
    "Others stood cross armed, looking bored and more than ready to be dragged somewhere else."
    "Daniel and were able to elbow ourselves into a decent spot along the edge."
    show Daniel Smile
    Da  "Look! I think I see one!"
    "I followed where he was pointing, trying to pick out movement in the churning water."
    "Suddenly a sleek shape lept out of the water, shining in the sunlight before splashing back down."
    Me  "I see it!"
    "Several more joined it, weaving in and out of the churning white wake."
    show Daniel FrownForward
    Da  "Those aren't bottlenose right? They look too dark."
    "I squinted to get a better look. When one jumped again I got a better view of its pattern."
    Me  "No, it's an Atlantic Spotted Dolphin, you see the coloration on the side?"
    Me  "Stenella Frontalis I think..."
    show Daniel Eyeroll
    Da  "God, do you always have to be such a nerd about that stuff?"
    Me  "In middleschool you told me you liked dolphins, so naturally I had to know everything about them."
    show Daniel Menacing
    Da  "You were pretty obsessed with me huh?"
    "I couldn't help but laugh."
    Me  "Yeah, I guess I was."
    show Daniel Frown
    Da  "Where did that go?"
    "I felt the magic of the moment begin to slip away."
    Me  "Daniel, do we have to do this again?"
    show Daniel Deathstare
    Da  "You know what? I think we do."
    Da  "You keep acting like nothing happened, like one day we can just be nothing but friends."
    Da  "But we've shared so much, I can't just ignore that."
    Me  "It's not that I want to forget about all that..."
    Me  "I want to forget about that brief moment where I treated you so awfully."
    Me  "You know, at least pretend we had a more agreeable breakup."
    Me  "Do you think we can do that?"
    show Daniel Crushed
    Da  "So you really do want to break up, huh?"
    "Daniel turned away and stared blankly out into the horizon."
    Da  "When you came to see me just now, everything felt so normal, like nothing had happened."
    Da  "And then all of a sudden we're back in real life and everything's broken."
    show Daniel Frown
    Da  "I don't know Oscar, I'm still gonna need more time before I can really feel comfortable around you again."
    "We stared down at the water in silence for a while."
    "The noise of the other people crowded around us seemed to fade as I focused on the sound of rushing water."
    Me  "So what are we going to do?"
    "Daniel let out a deep sigh, still looking out into the horizon."
    show Daniel Concern
    Da  "There's still that place that does food tastings, if that's something you're interested in."
    "I breathed a small sigh of relief."
    Me  "Yeah, I think I'd like that."
    show Daniel Determined
    Da  "I'm inviting my friend along too, you know, cause this isn't a date."
    Me  "Yeah, that would be fine."
    show Daniel Frown
    Da  "Let me know when you want to check it out."
    show Daniel FrownForward
    Da  "Just... just give me a day or two to get myself in order first ok?"
    Da  "I really want us to get to a good place, I'm trying to make that happen."
    Da  "Can you promise me you'll will too?"
    menu:
        "I'll try":
            $D1 = "1"
            show Daniel Frown
            Da  "Good, that's good..."
        "I don't know if I can...":
            Da  "Well at least give it a shot ok?"
            Da  "Let's try to salvage at least something from this wreck."
    "I heard his phone buzz faintly in his pocket."
    "He pulled it out and frowned."
    show Daniel Concern
    Da  "Oh sorry, but I think I have to go."
    if C4=="D": #Chose this scene for day 4
        show Daniel Sly
        Da  "I met this really cute guy yesterday. I'm meeting him for drinks."
        "I knew that tone, he was daring me to challenge him on it."
        "He spun around  with a flourish and strode off, leaving me leaning against the railing."
        Da  "See you soon!"
        hide Daniel
        "I turned back to the water and watched the dolphins continue to leap through the wake."
        Me  "He really is a piece of work isn't he..."
    else:
        Da  "See you soon."
        hide Daniel
        "Before I could answer he spun around and briskly strode off."
        "I turned back to the water and watched the dolphins continue to leap through the wake."
        Me  "Ok, I just have to not fuck this up any further and I'll be fine."

    if Day == 4:
        jump Night04
    "ERROR DAY VARIABLE DANIEL SCENES"
