

label FelixYoga: #Felix Yoga Class
    Me  "I guess I'll check out one of Felix's yoga classes."
    Me  "Heh, I wonder how long it'll take for him to make a joke about \"stretching me out\"."
    scene Yoga with fade
    "By the time I found the room, the class had already started."
    "A dozen or so people had already found a place on the mats spread out across the floor."
    "They sat cross legged, eyes closed, facing Felix in the front of the room."
    show Felix Meditate
    Fe  "{cps=7}4...5...6...7...8...9...and 10..."
    Fe  "{cps=7}9...8...7...6..."
    "I spotted an empty spot near the back and moved quietly over to it."
    "Just when I had almost reached it, I heard the door I'd come through slam shut."
    #SLAM NOISE############
    show Felix Meditate SmirkOpen
    "Several people jolted at the noise. I noticed Felix's eyes open."
    "He smirked at me and resumed his counting."
    show Felix Meditate Smirk
    Fe  "{cps=7}2...3...4...5..."
    "I sat down on the mat and assumed the position, forcing my legs to cross a bit further than was comfortable."
    show Felix Smile
    Fe  "Ok, now that we've loosened up, lets start with the thighs, groin, and hips. Then we'll work our way up from there."
    Fe  "If you could all assume the frog pose like so..."
    show Felix Cheerful
    "He moved forward onto his knees and supported himself with his arms, moving his knees outward."
    Fe  "Looking good. We're going to hold this pose for 3 minutes."
    Fe  "Once everyone's settled I'll move around the room and make sure no one's straining themselves too much."
    "I mirrored his pose, averting my gaze from the rear of the person spread in front of me."
    "Shortly after, Felix stood and began between the mats, gently adjusting everyone's positions."
    "Eventually he made his way over to me, crouching by my side."
    show Felix Playful
    Fe  "No no no, Oscar, your back is way too arched. Here, let me show you."
    "He laid a hand on my back, lightly pushing it down."
    "Suddenly the push became a shove."
    "I let out a gasp as pain ran through my hips."
    show Felix Smile
    Fe  "Do you feel the stretch now?"
    Me  "Y-yeah, I definitely feel it more now."
    show Felix Beam
    Fe  "Good, a slight discomfort is how you know it's working."
    Fe  "Just let yourself sink into it. In a little while it'll feel perfectly natural."
    hide Felix
    "We did several more poses, working our way up to our shoulders."
    "Each time he found some excuse to stop by my mat, adjusting my pose."
    "Sometimes softly, sometimes... less so."
    show Felix Smile
    Fe  "Ok, next we're going to do a standing back-bend."
    Fe  "I want you all to stand up, and stretch toward the sky!"
    "I did my best to follow along, stretching as far as I could upwards."
    "Once again, Felix made his way to my mat."
    show Felix Meditate SmirkOpen
    Fe  "Oh tsk tsk Oscar."
    Fe  "You're putting so much thought into reaching up, that you've lost your grounding."
    "Was that supposed to be wise or something?"
    Fe  "You have to keep your feel planted and sturdy, just focus on the part that we're stretching."
    Fe  "Here, look."
    "He stood in front of me, close enough that I could feel his breath against me."
    "With a quick movement he hooked a finger into the collar of my shirt, giving it a pull and sending me toppling towards him."
    "My face landed flat against his chest, which barely moved with the impact."
    show Felix Smirk
    Fe  "See? I'm planted and grounded, much harder to knock over."
    "I almost made a quip about this being some sort of martial arts class, but any mental function of the sort
        was overwhelmed by the feeling of being pressed against his strong chest."
    Fe  "C'mon, let's give it another try."
    "He hoisted me back up, guiding me into the pose with gentle movements."
    "After that moment, I was especially pliable, my mind lost in the memory of his heartbeat."
    "By the time the class was over I was convinced I wouldn't be able to move properly for several days."
    show Felix Smile
    Fe  "Ok! Let's finish the same way we started."
    show Felix Meditate
    "Felix sat down and began counting again, gently reminding us how to control our breathing."
    "{cps=7}1...2...3...4...5..."
    "{cps=2}..."
    "{cps=7}10...9...8...7..."
    "{cps=2}..."
    "He let out a big sigh, moving his arms in a wide circular motion before beginning to stand."
    show Felix Smile
    Fe  "That's all for today, but I hope I'll see you tomorrow for another session!"
    Fe  "Please don't hesitate to ask if you need directions to your next activity."
    "People began to stand up, rubbing various sore muscles, and Felix made his way over to me."
    show Felix Beam
    Fe  "So whadja' think?"
    Me  "It was um, interesting... a bit painful though."
    show Felix Smile
    Fe  "That's just because you don't do it enough. If you sit around all day of course you're gonna be stiff."
    Fe  "I can help with that you know. Show you all sorts of new moves."
    show Felix Smirk
    Fe  "Really stretch you out."
    Me  "There it is..."
    show Felix Confused
    Fe  "Hmm?"
    Me  "Nothing... nothing. So what are you up to for the rest of the day?"
    show Felix Think
    Fe  "I'm just teaching a few different classes, then tending to the bar tonight."
    show Felix Cheerful
    Fe  "Believe me, nothing you'd be interested in."
    show Felix Smirk
    Fe  "Unless you're secretly super into water aerobics or nautical knot tying?"
    Me  "Yeah, I think I'm good without those."
    Me  "You do a lot of different stuff on here huh?"
    show Felix Puzzled
    Fe  "It is kind of a lot isn't it?"
    Fe  "Stuff just kinda kept being added to my schedule, I'm not sure how it got to be so much..."
    show Felix Smile
    Fe  "But yeah, if you take a course of something on here I'll probably be the instructor."
    show Felix Scared
    Fe  "That reminds me, I gotta run. My next class is starting like right now."
    show Felix Smile
    "Felix hefted a bag onto his shoulder and began moving towards the door."
    show Felix Beam
    Fe  "Maybe I'll see you tonight?"
    Me  "Yeah, I'll try to stop by."
    if Day == 4:
        jump Night04
    if Day == 5:
        jump Night5
    "ERROR DAY VARIABLE FELIX SCENES"


label FelixMassage:
    "(The massage scene is not yet available)"
    if Day == 5:
        jump Night5
    "ERROR DAY VARIABLE FELIX SCENES"
