﻿#Day 3
label Day03:
    scene Darkness
    "-Day 3-"
    $ Day = 3
    scene Sickbay with fade
    show Desmond Serious at left
    #play music Anguish fadeout 1.0 fadein 1.0
    Un  "Feeling better I hope?"
    "I opened my eyes to find myself in a hospital bed with a flowered curtain drawn around it."
    "The only other thing I could see was a small wooden chair, in which sat a beast I’d never seen before."
    "It occurred to me in that moment that he was the first one I'd seen on the ship so far."
    Un  "I heard you had quite the episode. Are you feeling alright now?"
    Me  "I’m sorry, who are you?"
    show Desmond Smile at left
    Un  "My apologies, the name’s Desmond Valentine. Pleased to meet you."
    "His voice was suave and filled with intention."
    "Rising from his seat, he extended his hand toward me. As I went to reach for it, I felt a tug on my arm."
    show Desmond Serious at left
    "Desmond glanced at the tube strapped to my forearm and instead gave me a polite nod before returning to his seat."
    Me  "You know, I've really never seen a beast doctor before."
    show Desmond Smile at left
    De  "I assure you I'm neither beast nor doctor."
    De  "I'm afraid they don't allow beasts on a luxury cruise like this, and these stubborn paws of mine
            are of no use in surgery."
    "A citizen with paws?"

    menu:
        "(Creator's Note: This menu will be replaced with a lore feature in a later build)"
        "View Society Lore":
            jump SocietyLore
        "Skip":
            jump SocietyLoreReturn


label SocietyLore:
    scene SocietyNone
    "The people in our society have a variety of physical features."
    "Not just different species, but great variance on what those species look like."
    "To form the most efficient society possible, we separate ourselves into three catagories."
    "During our younger years, were are catagorized through a system of physical examinations and aptitude tests."
    scene SocietyCitizen
    "Those found to have high intelligence and desirable features are deemed citzens,
        and can find oppurtunities as such."
    scene SocietyBeast
    "Those with moderate intellifence and mixed features are deemed beasts,
        and can fill many useful roles in our society."
    scene SocietyStock
    "Those with little to no intelligence and full animalistic features are deemed stock,
        and serve our society by providing food, material, and comfort to beast and citizen alike."
    scene Society
    "While there are rare occasions of individuals being reassigned to a different catagory,
        we largely stay in our catagory for our entire lives."
    "Our system allows everyone to find a place in our society where they can find purpose
        and contribute to the greater good."
    scene Sickbay with fade
    show Desmond Serious at left
    jump SocietyLoreReturn


label SocietyLoreReturn:
    show Desmond Serious at left
    De  "So Oscar, would you mind telling me what happened?"
    Me  "Well, it’s kind of hard to explain…"
    "A voice whispered softly in my ear. I recognized it as the one from my dream."
    Vo  "Don’t tell him about the vision."
    show Desmond Interest at left
    De  "Go on, I have ample time."
    Vo  "He'll kill you if finds out."
    Me  "I’m not really sure where to start…"
    show Desmond Smile at left
    "He stared intensely at me, seeming to read my every movement."
    "The look in his eyes didn't seem to match his pleasant smile."
    "I reached for a reasonable enough lie."
    Me  "When I was little I used to be really afraid of the ocean."
    Me  "I used to get these panic attacks when my parents took me to the beach."
    Me  "It’s been a long time since I had one, but there was this big wave yesterday and... well I guess it triggered a bad one."
    show Desmond Interest at left
    De  "Are you concerned that it will happen again?"
    Me  "I think I’ll be fine. Like I said, they don’t really happen anymore."
    show Desmond Smile at left
    De  "Well, please don't hesitate to notify me if you’re worried about having another episode."
    De  "It is our top priority to ensure the safety and well being of all our passengers."
    "He reached up, placed a card on the bed, and moved toward a gap in the curtains only to pause and turn back toward me."
    show Desmond Serious at left
    De  "Oh, I almost forgot to ask. Do you know who was it that called emergency services?"
    De  "The paramedics said that when they arrived you were alone and unconscious in the room."
    Me  "Just a friend I met on the ship. Thank goodness they were there."
    "I feigned a smile."
    show Desmond Interest at left
    De  "Yes, thank goodness."
    De  "Would you mind giving me their name?"
    De  "I’d like to get in contact with them, to inform them that you've fully recovered."
    show Desmond Smile at left
    De  "We wouldn't want any thoughts to the contrary spoiling their trip would we?"
    Vo  "So many lies..."
    Me  "Their name is, uh, Jacob. Not sure about their last name."
    Me  "Like I said, I just met them."
    "Desmond pulled the curtain aside slightly, standing in the gap he had made."
    De  "Thank you, I’ll have one of subordinates look through the ship’s registry for the rest of the details."
    show Desmond Smile at left
    De  "Have a swift recovery, Oscar. I’ll be in touch."
    hide Desmond
    "As the curtain fell back into place I breathed a sigh of relief and eased back onto the bed."
    Vo  "He’ll be watching you now. You’re going to have to be more careful."
    Me  "Who are you? What is all this?"
    Vo  "You’ll understand everything in due time."
    Vo  "Now get some rest, a vision of that caliber can take a lot out of you."
    Vo  "It is of the utmost importantance to act as if everything is normal for the time being."
    Vo  "Everything will work out for the best if you just listen to me."
    Me  "How do I know I can trust you?"
    Vo  "We both want to prevent what I showed you last night, and I know how."
    Vo  "Now get some rest, you’ll need it."
    "A gentle mist swirled around my brain. Reluctantly I closed my eyes and drifted back to sleep."

    scene Hallway with Fade(3.0,2.0,1.0)
    "After a couple hours of sleep and several pages of paperwork I was free to roam the ship again."
    "As I left the sick bay I realized I didn’t actually have a destination."
    "Now that I think about it, Aleks is probably worried sick about me. I should find them and let them know I’m ok."
    "On the other hand, I should probably apologize to Daniel. Knowing him, he’s still upset and brooding somewhere."
    menu:
        "Who should I see first?"
        "Search for Aleks First":
            $ C3 = "A"
            $ A+=1
            "I should probably look for Aleks. I’m sure they're worried sick."
            "Plus, I should tell them about what happened with that Desmond guy."
            jump C1
        "Search for Daniel First":
            $ C3 = "D"
            $ D+=1
            "I’ll see Aleks tonight, and they should be busy with “Jacob” for a while anyway."
            "I guess I'll go talk to Daniel."
            jump B1

label C1: #Aleks
    "As I moved down the hallway, I stuck my hands in my pockets, only to be poked by something sharp."
    "Reaching in, I pulled out the card Desmond had given me earlier."
    "“Desmond Valentine, Thames Cruise Lines”"
    "There was a phone number and email address, but I didn't have any intention of using them."
    "I turned it over, but the only other feature was the Thames Cruise Lines logo etched into the paper in gold."
    Me  "Well, this tells me nothing."

    if C2 == "A":
        scene CabinSucc with fade
    else:
        scene CabinDown with fade
    "When I opened the door to the room, I was almost knocked to the floor as Aleks tackled me."
    show Aleks Scared
    Al  "Oh my god you're ok!"
    show Aleks Groan
    Al  "I've been waiting here all morning just wondering if I should go out and find you but I realized that was a bad idea so I didn't
         and I've just been sitting here worrying that you were in like a coma or something and I'd just be here alone again and I was
         just so worried about you not waking up or something or that they found about about the stuff that happened before and maybe
         they'd come for me next and I wouldn't know what to do and..."
    Me  "I'm fine dude, ok? And you're fine too."
    show Aleks Nervous
    Al  "Yeah?"
    Me  "We're just gonna have to be extra careful now."
    "Aleks sat down on the bed seeming to relax a little."
    Me  "I think they know something's up so you can't just be walking around."
    Me  "I gave them a fake name for you, but if they see you're not in the system they'll be looking for you anyway."
    show Aleks Amused
    Al  "What'd you call me?"
    Me  "Jacob I think? I just kinda pulled it out of nowhere."
    Me  "Anyway, that's not important. That voice I heard? It's been talking to me."
    show Aleks Concern
    Al  "The one that made you freak out?"
    Me  "Yeah, that one."
    "I sat beside Aleks on the bed and told them about everything that had happened, the voice, the vision, Desmond..."
    show Aleks Scared
    Al  "Shit... so you think this is all because of that thing in the cargo hold?"
    Me  "I mean, it has to be right? But you sneaking onto the ship probably didn't help either."
    show Aleks Nervous
    Al  "Sure, also that."
    "I stood up, stretching a bit."
    Me  "I don't know about you, but I think I need a drink."
    Me  "Can I grab you one?"
    show Aleks Frown
    Al  "I'm... I'm only 19."
    "I tried my best to stifle a laugh, but failed."
    Me  "I think at this point that's the least of your worries, but if you don't want one that's fine."
    show Aleks Smirk
    Al  "Fair enough. Just don't make it too strong ok?"
    Me  "I'll try my best."
    if C3 == "D":
        jump D1
    if C3 == "A":
        "As I left the room, I realized I could probably find Daniel while I was out."
        jump B1
    "ERROR, Variables not configured correctly"

label B1: #Daniel
    "I just need to find his room number…"
    scene Railing with fade
    "After thinking for a moment, I made my way to one of the ships phones and punched in a few numbers."
    "After a few rings a familiar voice answered."
    scene RailingPhone
    show Magnolia Puzzled at left
    Mo  "Hello?"
    Me  "Hey mom? It’s Oscar."
    Me  "I'm calling from the ship's satellite phone."
    show Magnolia Beam at left
    Mo  "Oh Oscar! How are you? I didn’t expect to hear from you so soon."
    Me  "I’m doing just fine mom. I called because I was hoping you'd help me look something up."
    Mo  "What’s it like on the ship? It’s a fun way to travel right?"
    Me  "Yeah it’s really fun mom. Did you hear what I said?"
    show Magnolia Content at left
    Mo  "Yes yes, I’m on my way to the computer. What’s so important that you have to know it now?"
    "I heard bumps and rustling as she made her way across the house."
    Me  "Do you still have the info about the other ticket we sold? I need to know what room they booked."
    show Magnolia Worried at left
    Mo  "I don't know if I want you meeting the stranger who bought your ticket..."
    Me  "It’s not a stranger mom… it’s Daniel."
    "She was silent for a moment."
    show Magnolia Puzzled at left
    Mo  "Daniel bought it?"
    Me  "Yeah. I need to know where he’s staying."
    show Magnolia Worried at left
    "She breathed a hugh sigh of relief."
    Mo  "My goodness, his parents have been worried sick. I’ll have to tell them he’s alright."
    Mo  "I tried calling to ask you if you knew anything but you didn't answer."
    Me  "I'm sorry yeah, the cell service is spotty so it probably couldn't get through."
    Me  "Did you say Daniel didn't tell them he was going?"
    Mo  "No they had no idea, he just disappeared!"
    show Magnolia Beam at left
    Mo  "But it's great that he's there right? I'm sure it was quite the surprise!"
    Me  "Yeah, quite the surprise..."
    show Magnolia Content at left
    Mo  "Oh! Here we go. The computer says the ticket was used to book room 17B."
    Me  "Thanks mom. Tell Daniel’s parents he’ll be coming home after the cruise ok? He’s taking the round trip."
    show Magnolia Puzzled at left
    Mo  "He's not staying with you at the new place?"
    Me  "It's complicated Mom, I can tell you more later."
    Me  "I just want to say I love you, and I'm being safe, ok?"
    show Magnolia Beam at left
    Mo  "I love you too. Takes lots of pictures!"
    Me  "I will mom, bye."
    Mo  "Bye."
    scene Railing
    "I hung up the phone with a soft click."
    "Ok, 17B, no problem."
    scene HallwayBlue with fade
    "I found the room easily enough, but when I knocked there was no answer. "
    "It’s no surprise he’s out on the ship somewhere. I just need to figure out where he’d go..."
    Un  "What are you doing here?"
    show Daniel Deathstare
    "I turned around to see Daniel standing in the hallway behind me holding a towel."
    Me  "I wanted to talk to you, to apologize."
    Da  "So you're stalking me now?"
    Da  "Just waiting until I got back to my room?"
    Me  "I literally just got here."
    "He pushed past me and started unlocking the door."
    show Daniel Determined
    Da  "Can you leave me alone please?"
    Me  "Just listen to me for a minute ok?"
    "He opened the door and turned to face me, leaning against the doorframe."
    show Daniel Deathstare
    Da  "Why should I?"
    Da  "You've made it quite clear you don't care about me, so why should I care about you?"
    Me  "Because Daniel, I DO care."
    Me  "I know I've done a crappy job of showing it, but it's true."
    scene CabinBlue
    "He turned and walked into the room, throwing his things onto the bathroom sink."
    show Daniel Deathstare
    Da  "How'd you even find my room anyway?"
    Me  "My Mom told me."
    Me  "She also said you didn't tell anyone you were doing this?"
    show Daniel Determined
    Da  "They wouldn't have understood, they would have told me not to."
    Me  "For good fucking reason!"
    show Daniel Eyeroll
    Da  "Well it's too late now, isn't it?"
    "Daniel sighed deeply and sat down on the bed."
    show Daniel Crushed
    Da  "What do you want from me Oscar?"
    Da  "Did you come here just to yell at me?"
    Da  "You want me to take you back so you can hurt me again? 'Cause that's not happening."
    Me  "I want you to know that I didn't do it to hurt you."
    Me  "I did it to KEEP you from getting hurt."
    show Daniel Eyeroll
    Da  "Oh I didn't realize. How noble of you."
    show Daniel Determined
    Da  "Now can you leave? I need to change."
    menu:
        "What? It's nothing I haven't seen before":
            show Daniel Deathstare
            Da "Real funny, Oscar. Are you leaving or not?"
        "Just give me a minute ok?":
            show Daniel Eyeroll
            Da "Fuck, it's like talking to a brick wall."
            show Daniel Determined
            Da "I told you no, so are you leaving or not?"
    Me  "Not before you promise to at least talk to me again."
    show Daniel Determined
    Da  "Ugh, fine. I've been spending a lot of time at the pool."
    Da  "If you HAVE to, you can find me there."
    show Daniel Smile
    Da  "Is that to your satisfaction?"
    "He gave me a wide, sarcastic smile."
    Me  "Yeah, I guess so."
    show Daniel Determined
    Da  "Great, now get out of here."
    scene HallwayBlue
    "He pushed me out the door, immediately shutting it behind me."
    Me  "Well, that went better than it could have...."
    if C3 == "D":
        "I guess I should find Aleks next."
        jump C1
    if C3 == "A":
        Me  "I guess I should see about getting Aleks that drink."
        jump D1
    "ERROR, Variables not configured correctly"



label D1: #Felix
    scene Bar with fade
    show Felix Puzzled at right
    show Samuel Angry at left
    #play music###############################
    "When I got to the bar Felix was already talking with someone."
    "As I got closer I recognized him to be the captain."
    "He stood facing the counter, moving his hand insistently as he spoke."
    Sa  "…understand right? This is a matter of safety. We can’t allow this sort of problem on a vessel like this."
    Fe  "Yes, sir. I understand."
    Sa  "Good. Now if you see anything let me know immediately."
    Fe  "Yes, sir."
    "The captain turned away, looking mildly startled when he saw me."
    show Samuel Surprise
    Sa "Oh, my apologies."
    "Regaining his composure, he tipped his hat as he strode passed me."
    show Samuel Smile
    Sa  "Have a pleasant voyage."
    "I turned to watch him go, then took a seat at the bar."
    hide Samuel
    show Felix Serious at center
    Me  "What was all that?"
    Fe  "Nothing you need to worry about."
    "I leaned across the counter and moved to put my hand on his, but he pulled back and made himself busy cleaning his station."
    Me  "C’mon, you’ve been nice enough to listen to my problems. Let me return the favor."
    show Felix Puzzled
    Fe  "I was told to keep it quiet."
    "His voice didn't have the same buoyancy I had heard the day before."
    Me  "What am I gonna do? Plus, I already heard half of it."
    show Felix Determined
    Fe  "So you want me to ignore what my boss JUST told me?"
    Me  "I want you to let me help you out."
    show Felix Frown
    "Felix sighed and set down the cloth he was holding."
    "He leaned in close and spoke in a soft whisper."
    show Felix Puzzled
    Fe  "Apparently there have been reports of a stowaway on board."
    "I tried my best to look surprised."
    Me  "I didn't think that was a thing! Isn't that just in the movies?"
    Fe  "Not exactly... the captain's been making a point to talk to every member of the crew about it."
    show Felix Frown
    Fe "My job could be on the line."
    Fe  "If I accidently served him drinks… I mean, he could have a really good forgery..."
    Me  "Felix."
    "I stared right into his eyes."
    Me  "I’m sure it’s fine. There’s no way they’d fire you for just doing your job."
    Me  "I mean if a guest comes up to the counter you serve them right?"
    Fe  "I guess…"
    Me  "Now what did they tell you about this guy? Maybe I can help you find him."
    "I smiled at him grandly."
    "God, I felt like shit manipulating him..."
    Me  "I could help make you a hero!"
    show Felix Puzzled
    Fe  "They still don’t know very much. Apparently he’s been going by the name Jacob."
    Fe  "Right now they’re going through the security tapes looking anyone suspicious."
    Fe  "They should have a picture of him pretty soon."
    show Felix Scared
    Fe  "They said he might be dangerous. What if he’s some criminal trying to outrun the police?"
    Me  "Outrun them on a boat?"
    show Felix Angry
    Fe  "This is a big deal, Oscar."
    show Felix Determined
    Fe  "I don’t know why you want me to take this so lightly."
    Me  "I just don’t think you should freak out. It seems like you’re getting really worked up over nothing."
    "He leaned in closer and spoke in a forceful whisper, glaring right at me."
    show Felix Angry
    Fe  "You don't get it do you?"
    Fe  "We're in international waters. The company? It doesn't give a shit about us."
    Fe  "If they wanted to, they could just cut my pay if half, or drop me off on some island with no passport and no way home."
    Fe  "So if you're done making fun of me, I'd like to get back to work."
    Me  "I'm sorry Felix, I had no idea..."
    Me  "And I was serious when I said I wanted to help, so let me know when they get that picture ok?"
    show Felix Exhausted
    Fe  "Yeah, I'm sorry. This whole thing just got me really worked up."
    Fe  "I get that you're just trying to help."
    show Felix Smile
    Fe  "It's nice that you wanted to listen to my problems."
    Fe  "Here, let me write down my work schedule. That way you can find me whenever you need to."
    "He grabbed a napkin and began scribbling furiously."
    "After a minute or so he slid it across the counter. I put it in my pocket and smiled."
    Me  "It's all gonna work out fine, now how about some drinks?"
    show Felix Cheerful
    "I pointed out a few things on the menu that looked interesting and he moved to start making them."
    "As he turned his back my smile broke. Lying to him felt so terrible."
    Me  "I'm just gonna take these to go ok?"
    show Felix Frown
    Fe  "You sure you don't want to hang out here for a while?"
    menu:
        "Yeah sure, I can stay for a few minutes.":
            $C3a = "Y"
            show Felix Beam
            Fe  "Great!"
            show Felix Smile
            Fe  "You know, the whole stowaway things reminds me of this podcast I listen to."
            Me  "You listen to podcasts?"
            show Felix Confused
            Fe  "What? Is that weird?"
            Me  "I dunno, I never would have pegged you as the type."
            show Felix Smirk
            Fe  "It's literally just radio dude."
            Me  "Fair enough, so you're just a old man then."
            Fe  "Very funny."
            show Felix Smile
            Fe  "But yeah, so a group of adventurers were trying to sneak onto a ship so they cast this spell..."
            Me  "I knew it was dorky shit!"
            show Felix Beam
            Fe  "Fine, fine yeah."
            show Felix Smile
            Fe  "But yeah, they messed up the spell or something so instead of being in the ship, the ship was in them."
            show Felix Beam
            Fe  "So one of the guys just exploded because a whole ship was teleported inside him."
            Me  "Sounds... cool?"
            Fe  "It was so crazy!"
            Me  "And this situation made you think of that?"
            show Felix Confused
            Fe  "They're similar! People sneaking onto ships, right?"
            Me  "Sure, yeah. Identical situations."
            show Felix Smile
            "We talked for a while longer as he regaled me with stories, mostly fictional ones he'd heard or read."
            "While I was talking with him it was almost like all the worries in my mind faded away."
            "Eventually though, I realized I should head back to the room."
            "At this point the drinks were getting warm, the ice in them almost entirely melted."
            Me  "I really should be going, I promised a friend I'd meet up with them in a few minutes."
        "I really should be going.":
            $C3a = "N"
            Me  "I can't sorry."
            show Felix Frown
            Fe  "Oh ok, that's fine."
            Me  "I promised a friend I'd meet up with them in a few minutes."
    show Felix Smirk
    Fe  "The angry one that came in here before?"
    Me  "I'd rather not get into it."
    "He shrugged and began cleaning the blender."
    show Felix Smile
    Fe  "Whatever you say. Just come back soon ok?"
    Me  "I definitely will."



    scene Hallway with fade
    "The hallways were deserted as I made my way back to the room."
    "It was a bit of a struggle to open the door with two drinks in my hand."
    "As I resolved that the best option was to hook one of them in my elbow the door slid open."
    if C3a == "N":
        show Aleks Smile
        Al  "Welcome back!"
    elif C3a == "Y":
        show Aleks Frown
        Al  "Hey, you're back. What took so long?"
    else:
        "Error with choice C3a"

    if C2 == "A":
        scene CabinSucc with fade
    else:
        scene CabinDown with fade
    "I ducked inside and handed both the glasses to Aleks, quickly shutting the door behind us."
    Me  "You really shouldn't open the door like that, I could have been anyone."
    show Aleks Concern
    Al  "I knew you were coming."
    Me  "I know, but we need some sort of system, like a secret knock or something."
    Me  "If someone comes in without the knock, just hide somewhere and get ready to run."
    "We spent a while discussing what the best code might be. By the time we settled on a pattern I noticed the drinks were almost empty."
    Me  "Oh god, what time is it?"
    show Aleks Smile
    Al  "Like 10:00? Why, are you tired?"
    Me  "Yeah I'm getting there. I think he made mine a bit stronger than yours."
    "I stood up from my chair and flopped onto the bed, not even having to take a step."
    Me  "You know, I'm coming around on these small rooms, everything's so convenient."
    Me  "So are you gonna join me?"
    show Aleks Nervous
    Al  "I think I'm gonna stay up a bit longer. I'm at a real exciting part of my book."
    Me  "Suit yourself."
    "I pulled the covers up and turned to look at Aleks."
    show Aleks Concern
    "They had pulled a book out of their bag and were sitting at the table, reading it intently."
    Me  "Goodnight, Aleks."
    show Aleks Smile
    Al  "Goodnight, Oscar."
    scene Darkness with Fade (4.0,0,0)
    jump Day04
