﻿#Day 1
label Day01:
    scene Darkness with Fade(3.0,0.0,3.0)
    "-Day 1-"
    $ Day = 1
    #play music MontaukPoint
    scene Driving with fade
    "I've always loved the moment when you realize you've made it to the ocean."
    "Seeing the estuaries stretching alongside the road, rolling the window down to take in the salty air,
        reaching your arm out to feel the cool breeze against your hand..."
    "It's a full sensory experience. Your eyes, your nose, the tips of your fingers..."
    "Their chorous of sensation call back the memories you have there."
    "As I took it all in, my Mom turned and smiled."
    show Magnolia Content at left
    Mo  "Still excited?"
    Me  "Of course! It's going to be amazing."
    show Magnolia Worried
    Mo  "I know, you just had a look on your face, like you were worried about something."
    "Her eyes darted between me and the road, trying to make sympathetic contact with me."
    Me  "I was just thinking about all those beach trips we used to take."
    Me  "There's something about the smell, you know?"
    show Magnolia Content
    Mo  "The smell reminds ME of the buckets you used to take home every time."
    Mo  "It took weeks for those shells and rocks to stop stinking up the house."
    "I chuckled a bit and smiled at her."
    Me  "Thanks for putting up with that."
    Me  "You know, that's probably the reason we're here today."
    show Magnolia Beam
    Mo  "My little biologist!"
    "She reached over an nudged me with her hand. I shied away a bit."
    Mo  "I'm so proud of how you've grown up."
    menu:
        "Thanks Mom":
            Mo  "Of course, honey."
        "C'mon... stop it":
            show Magnolia Content
            Mo  "Oh am I embarrassing you?"
            "She nudged me again and turned back to driving."
    show Magnolia Content
    Mo "I just can't believe everything worked out so well. This is going to be a great trip."
    Me "Yeah, I hope so..."
    hide Abalone

label A1C:
    scene Dock with fade
    "Eventually we made it the dock."
    "The ship was absolutely massive, towering above every other structure near it."
    "A line of people wound all the way down the dock, almost reaching the parking lot on the hill above it."
    show Magnolia Worried
    Mo "Are you sure you have everything?"
    Me "It’s fine, Mom. I checked off the whole list, remember?"
    show Magnolia Content
    Mo "I’m just worried, sweetie."
    Mo "Oh! I think they’re letting people on, do you have your ticket ready?"
    Me "It's right here ok?"
    "I held the ticket up to her and smiled."
    Me "I’m fine Mom, I promise."
    show Magnolia Beam
    Mo "I'm sorry, you know how I get."
    "She paused, placing a hand on my shoulder."
    show Magnolia Content
    Mo "Are you sure Daniel isn't coming to see you off? I'd hate for him to miss it."
    Me "He said he didn't want to come."
    Me "I think he's still upset about the whole thing..."
    "I shied away a bit, not quite looking at her directly."
    show Magnolia Frown
    Mo "Well, I'll have to talk to his mother then, make sure he's doing alright."
    Me "I'm sure he'll be fine. I have to go now ok?"
    "I tried to move away but she pulled me closer and looked right into my eyes."
    Mo "You sure you're ok?"
    Me "YES, Mom. I'm fine."
    "She pulled me close and gave me a big hug."
    show Magnolia Content
    Mo "Ok, Honey. I just wanted to make sure."
    Mo "They said theres a phone on the ship right? Call me if you ever need anything."
    Me "I will."
    show Magnolia Beam
    Mo "Love you lots."
    Me "Love you too."
    hide Magnolia
    "Shifting the weight of the bag on my shoulder I turned toward the boat."
    "The crowd around me moved decently quickly, eventually funneling up the small gangway."
    "I squeezed through a booth and presented my ticket to the attendant, who hastily scanned it and motioned me forward."
    "As I took my first steps onto the long ramp, the grandeur of the situation began to set in."
    "This is it. This is one of the big moments in my life."
    "This is when I truly leave home for the first time and set off on my own adventure."
    "Still, I do wish Daniel was here to send me off. I guess he took the news pretty hard."
    "I can’t imagine what he would be like if I actually told him the truth…"

label A2:
    scene Stern with fade
    "Following the flow of the crowd, I shuffled my way to an upper deck and took in my first real sight of the ship."
    "Every surface was clean and bright, sleek white shapes accented with brown and blue."
    "The Thames Cruise Lines Logo was emblazoned grandly on a large tower in the center of the ship, visible even from where I was standing near its front."
    "The crowd was being led into a large open area, where they began to set down their bags and survey their surroundings."
    "Looking up at the next level above me, I saw a man in a captain’s uniform standing with his hands behind his back, looking down at all the movement."
    #play music YoungHeroes fadeout 4.0 fadein 1.0
    "Placing a hand on the railing, he leaned forward and smiled, waving occasionally to anyone who met his gaze."
    show Samuel Smile
    "As the last of the passengers reached the deck, one of the crew motioned to the Captain, who began to clear his throat."
    Sa1 "Good morning everyone! We'd just like a few minutes of your time before you begin to find your rooms."
    Sa1 "Hello! And welcome to Thames’ cruise lines. My name is Samuel and I will be your captain on this voyage."
    "Turning around for a moment, he gestured for a member of the crew to stand next to him, putting a hand on their shoulder."
    show Felix Smile at left
    Sa "I’d like to introduce our wonderful crew who will be available at any time to make sure you’re safe, happy, and comfortable."
    Sa "You've probably met some of them already, seeing as you've made it this far."
    "He followed this with a hearty laugh, which was joined meekly by the crown below."
    Sa "If you need help with anything at all, please feel free to find one of us. I promise, we’re happy to help. "
    #show Samuel Grand
    Sa "Now, welcome to the time of your life!"
    "The captain threw his hands in the air grandly as he said this, which was met with great applause."
    "With a tip of his hat, he turned and disappeared from sight."
    hide Samuel
    hide Felix
    #play music MontaukPoint fadeout 2.0 fadein 1.0
    "Moments later, the was a jolt as the ship began to move away from the dock."
    "Leaning over the railing, I saw there was a small group still on the dock waving goodbye."
    "Scanning the faces, I picked my mom out of the crowd, smiling and waving vigorously."
    "I waved back, keeping her in sight until we were quite far from the shore."
    "Turning back to the deck, I realized I was one of only a few people still there."
    "They probably headed below to get rid of their bags. I suppose I may as well follow suit."

    scene Cabin with fade
    "The room was nice enough, small but cozy."
    "The only features were a table folded up onto the wall, a collapsable chair, and a bed built into the side of the room."
    "On the far wall was a small porthole that cast a beam of sunlight onto the floor."
    "Alongside the entryway were two doors, a closet and a compact bathroom."
    "Tossing my bag on the bed, I stretched up to look out the porthole."
    "The view was simply two shades of blue, the darker waves becoming a flat curve against the horizon."
    "As nice as the room was, I didn't feel like I could stay there for too long."
    "While cozy, the flat simplicity wouldn't exactly make for a riveting experience."
    "It's going to be a long trip, but I'm sure there will be plenty of ways to pass the time."

    scene Hallway with fade
    "I made my way back out to the halls of the ship,
        doing my best to navigate past the people spilling out from their rooms as they tried to cram their luggage into the small spaces."
    Me  "Looks like it was the right call to pack light I guess."
    "I passed an information booth and grabbed a paper map, opening it up and tracing my finger along the different locations."
    "Dining room, pool, auditorium..."
    "A loud laugh broke my concentration."
    show Daniel Map
    show Brittany Determined at right
    "I turned to see two people holding opposite ends of a map."
    "They seemed to be play fighting, pulling it away from each other and pointing to different sections, sometimes so vigrously
        that they knocked it from the other's grip."
    "I didn't recognize the girl but... wait, is that Daniel? How the hell? What is he doing here?"
    show Daniel Smirk
    show Brittany Content
    "Seeming to finally agree, they lowered the map and started moving in my direction."
    "He’s coming this way, shit... what do I do?"
    "If he didn't see me, maybe I could avoid him for at least a little while."
    show Daniel Smile
    show Brittany Frown
    Da  "Hey Oscar! Wait up!"
    "Well, that didn't work long..."
    "I pretended not to see him, moving back into the sizable group of people forming around the information booth."
    show Daniel FrownForward
    Da  "Babe? Where are you going?"
    "Pushing my way through the crowd I made my way to the nearest door. With a shove, it opened and I slipped inside."

    scene Cargohold with fade
    #play music DraftyPlaces fadeout 2.0 fadein 1.0
    "The muffled murmur of the crowd still managed to reach me through the door, but I breathed a sigh of relief that I
        couldn't hear Daniel's shouts."
    "The room I entered was almost completely dark, my eyes strained to see what was inside."
    "Looking down, I realized I was standing on a metal platform built into the wall, the kind with large holes
        in the lattice that really makes you confront the height you're at."
    "From my vantage point at the top of the metal staircase, I could make out several large shipping containers
        lining the room."
    "Various smaller crates and barrels surrounded them, making the whole room feel cramped."
    "The only light was from a series of flourescent lights hanging down from the center of the ceiing,
        casting circles of brightness across the otherwise dark floor."
    Me "Well, I guess I found the cargo hold, what an exciting way start to my trip."
    "I gingerly made my way down the small flight of stairs, the metallic impacts resounding across the room."
    "As I reached the bottom, my eyes began to adjust to the darkness. "
    "Peering curiously around, I made my way through the hold."
    "The whole space was much colder than the rest of the ship, sending a chill through me as I breathed in the air."
    "It was just as damp as the air above deck, but without the same freshness."
    Me "Jeez, why would a cruise ship even have a cargo hold this size?"
    Me "It's probably just piles and piles of limbo poles and drink umbrellas."
    "As I moved across the room I peered at the labels on the various crates, seeing if I could confirm my suspicion."
    "Most of it was unhelpful serial numbers and bar codes, but I caught occasional labels for uniforms and foodware."
    "As I progressed, I noticed a faint noise echoing around the room."
    "The closer I got to the back wall, the clearer it became, almost a faint... whisper?"
    "There was the occasion muffled shout that rang through the walls, but this was different..."
    "It was quieter but, more direct?"
    "I couldn't make out the words at all. As I strained to focus, it almost sounded like..."

label A5:
    Un  "Ooof!"
    "My foot hit something soft and I reeled backwards in surprise, landing on the floor with a thump."
    show Aleks Scared
    "Looking up, I realized what, well who, I had stepped on."
    "A young looking deer was sitting with their back against a crate, their eyes wide with surprise."
    Al1  "Wha… What are you doing here?"
    "I stammered a response quickly."
    Me  "I’m sorry I was just wandering around, I didn’t mean to bother you."
    "I paused for a moment as I noticed they weren't wearing a uniform."
    Me  "What are YOU doing here?"
    show Aleks Nervous
    Al1  "Um, yeah… I was doing the same and I kinda fell asleep."
    show Aleks Beam
    Al1  "It’s been kind of a long day, haha."
    "They looked away, seeming to still be in a bit of a daze."
    Me  "You know it’s only like 11 AM right?"
    show Aleks Nervous
    Al1  "Oh yeah, of course. I figured I’d been asleep a bit longer I guess..."
    "That doesn't really make sense but ok..."
    "I stood up and dusted myself off a bit, extending my hand to help them up."
    "They ignored it, using the crate as a brace as they stood."
    Me  "Oh, I don’t think I got your name. I’m Oscar."
    show Aleks Concern
    Al1  "I'm Aleks. Nice to meet you."
    Me  "Nice to meet you too."
    "We stood in silence for a moment, they seemed unsure of what to say."
    Me  "Anyway... do you have any idea what that sound is?"
    show Aleks Confused
    "They paused for a moment, seeming to have just become aware of it themself."
    Al  "I’m not really sure. It definitely wasn't there earlier."
    Al  "You think someone left a radio on down here or something?"
    "They turned around and started doing exactly what I was doing earlier,
        slowly making their way around the room, their head turning in small quick movements."
    "After a minute or so, they stopped in front of one of the large shipping containers,
        putting an ear up to the door."
    show Aleks Concern
    Al  "Sounds like it’s coming from here."
    Me  "A bunch of Mangos?"
    Al  "I mean that's what the label says, but something tells me that's not what's actually inside."

label A6:
    Al  "Do you think we should open it?"
    menu:
        "We probably shouldn't...":
            Al  "Yeah, you're right. Why don't we just leave and forget about it."
            Al  "I'm gonna go... I'm gonna go back to my room."
            "They turned, walked a few steps, and stopped."
            show Aleks Determined
            Al  "No."
            Me  "No?"
            Al  "I'm going to see what's inside."
            "The expression on their face had changed completely, now full of stern determination."
            "They turned around quickly and approached the container, putting their hands on the latch."
            "I paused, confused by their quick change of heart."
            show Aleks Smirk
            Al  "You can join me if you like."
            show Aleks Determined
            "With a grunt they pulled at a large latch on the front of the container."
            "It didn't move an inch."
            "Letting out a groan of exertion, Aleks braced their feet against the side of the container,
                holding themselves completely off the ground."
            "Relaxing their muscles, they slumped down in defeat."
            show Aleks Sad
            Al  "It won't budge..."
            Me  "Well, those heroics were short lived."
            "Aleks kicked the container, sending a clang echoing through the room."
            "Looks like we're not going to figure this out after all."
            "They paced in a small circle, and gave the container another kick."
            "I began to move to check the other side of the container but was stopped by Alek's voice from
                around the corner."
            show Aleks Surprise
            Al  "Whoa! Take a look at this..."
            "I returned to the front to see them leaning close to the metal siding."
            "Stepping to the side, they revealed a panel that had swung open from the container."
            show Aleks Concern at right
        "Let's do it":
            show Aleks Nervous
            Al  "Are... are you sure?"
            Me  "C'mon. It's gonna drive me crazy if we don't check it out."
            "They paused for a moment, looking extremely concerned, before their face fell to stern determination."
            show Aleks Determined
            Al  "Ok, let's do it."
            hide Aleks
            "With a grunt I pulled at a large latch on the front of the container."
            "It didn't move an inch."
            "I braced their feet against the metal siding with my feet, trying to engage all my muscles as I pulled at the mechanism."
            "Even with all that effort, I didn't feel the slightest movement."
            show Aleks Disbelief
            Al  "There must some sort of lock or something. Is there another lever?"
            "I scanned the front of the container, but didn't see any other mechanism to open it."
            "My eyes suddenly rested on a strange looking seam on part of the paneling."
            "I pressed my hand against it and the metal swung out with a click."
            Me  "Hey Aleks, you're gonna want to see this."
            show Aleks Surprise at right

    show PanelInactive at truecenter
    Al  "What do you think it is?"
    Me  "Some sort of keypad I guess?"
    show Aleks Concern at right
    Al  "Well I'm guessing we're not gonna find a sticky note with the code on it near here."
    Me  "Yeah, probably not."
    "We stood in silence for a moment, unsure of what to do next."
    "I don't know why, but I felt something strange well up inside me."
    Me  "I think I know the code."
    show Aleks Disbelief at right
    Al  "What do you mean? How you could possibly know it?"
    Me  "I don't know ok? I can just feel it."
    "They back awayed from me slowly, their hands flat in front of them."
    show Aleks Scared at right
    Al  "Fine, go ahead, but if that thing starts beeping I'm booking it."
    "Only partially within my control, my hand began moving towards the buttons."
    hide Aleks
    show Panel at truecenter
    show screen panelScreen

    $ buttons = [0,0,0,0, 0,0,0,0, 0,0,0,0, 0,0,0,0]
    $ numPressed = 0

    label panels:
        python:
            numPressed = 0
            for x in range(0, len(buttons)):
                if buttons[x] == 1:
                    numPressed = numPressed+1

        show Panel at truecenter
        if numPressed == 1:
            show One at truecenter
        if numPressed == 2:
            show Two at truecenter
        if numPressed == 3:
            show Three at truecenter
        if numPressed == 4:
            show Four at truecenter
        if numPressed >= 5:
            show Five at truecenter
            jump donePanel
        call screen panelScreen

    label donePanel:
    "With a whoosh the door swung open, leaving us both in a state of shock."
    "Aleks slowly approached the doorway, their eyes darting between me and the dark inside of the container."
    show Aleks Surprise at right
    Al  "How the hell did you do that?"
    Me  "I really don't know..."
    Me  "But I guess we should look inside?"

    scene Container with fade
    "As we stepped through the door, the whispering was immediately louder, echoing around the small space."
    "Despite the volume, I still couldn't make out the words."
    "The syllables were harsh and fast, unlike any language I had heard before."
    #play music TheDarknessBelow fadeout 1.0 fadein 1.0
    "The only other thing in the container was a strange looking machine on the far end."
    show Aleks Scared at right
    Al  "What the hell is that thing?"
    "The door behind us swung shut with a bang, causing us both to jump in fear."
    "The only light in the room was from the various screens and buttons on the machine,
        painting the walls in a soft colorful patchwork."
    "Moving closer, my eyes were drawn to a bubbling tank near the center."
    "There was some sort of shape inside, barely visible in the dark liquid."
    Me  "It looks like there's something in there."
    show Aleks Groan at right
    Al  "Just don't start hitting any buttons ok? I don't see us getting that lucky twice."
    "I continued to approached the machine, cautiously putting my hand up to the glass."
    "As my fingers made contact with the cold surface, the whispering suddenly ceased,
        leaving an eerie silence in the container."
    "Out of the dark liquid, two bright pink spots slowly grew,
        widening into a pair of glowing circles."
    show Aleks Scared at right
    Al  "Are those… eyes?"
    scene Darkness #no fade
    #####ACTION MUSIC
    "Without warning a strong force hit me in the center of my forehead, sending me falling backward."
    "I felt an immense pressure in my head, a sharp headache shifting through different parts of my brain."
    "Opening my eyes for a moment, I caught a glimpse of Aleks near me, rolling around in a similar state."
    "They clutched their head in their hands, their legs folded against their chest."
    "Even the dim light of the containter felt searing, forcing me to shut my eyes tight."
    "The feeling of the cold metal floor against my back faded away, and I felt myself go limp."

label A7:
    #play music Bittersweet fadeout 1.0 fadein 1.0
    scene CabinDark with Fade(3.0,0,3.0)
    "I woke up in a daze. Sitting up, I could barely make out the contents of the room."
    "It was definitely one of the cabins on the ship, but was it mine?"
    "Yeah, I think those are my bags over there…"
    scene Cabin
    "I reached over and flipped on the light, which was received with a groan from the edge of the bed."
    Me  "Aleks? Is that you?"
    "I leaned over the edge of the bed to see them sprawled out on the floor,
        their limbs spread as widely as the room would allow."
    show Aleks Groggy
    Al  "It’s me. Sorry I crashed in your room. I kinda passed out again."
    Me  "That's kinda your thing huh?"
    show Aleks Squigly
    Al  "Yeah, I guess so."
    "I rubbed my eyes and attempted to sort through the haze that was the last few hours of my memory."
    Me  "Do you know how we got here?"
    show Aleks Concern
    Al  "From what I can tell, we were knocked out for a long time."
    Al  "I came to before you did, so I found your room key and brought you here."
    Al  "I guess I didn’t make it back to my place."
    "I checked my phone. It was 4 AM."
    Me  "No one asked why you were just dragging a body?"
    show Aleks Bashful
    Al  "Some random guy helped me out, made jokes about binge drinking too early in the cruise."
    Me  "Well, good to know that if I need to murder anyone this is the place to do it."
    "I leaned over the edge of the bed, trying to give them a reassuring smile."
    Me  "You don’t have to sleep on the floor you know."
    Me  "If you’re not gonna go back to your room, why don’t you come up here?"
    show Aleks Smirk
    Al  "In the future I'd advise not preceding that with a murder joke."
    show Aleks Concern
    Al  "But are you sure though? You’re not gonna make it weird?"
    Me  "Seems like things are pretty weird already."
    show Aleks Confused
    Al  "Fair enough."
    "They stood up, stretched, and climbed onto the bed, shutting off the light as they settled in."
    scene CabinDark
    show Aleks Frown
    Al  "What do you think that thing was?"
    Me  "I have no idea... but whatever it was, I think it messed me up pretty bad."
    show Aleks Concern
    Al  "Yeah, me too."
    jump Day02
