﻿#Day 4
label Day04: #Choose Felix/Daniel
    scene Darkness
    "-Day 4-"
    $ Day = 4
    if C2 == "A":
        scene CabinSucc with fade
    else:
        scene CabinDown with fade
    "When I woke up the next morning, Aleks was in the bathroom brushing their teeth."
    "I rolled over and stretched, letting out a groan."
    show Aleks Concern
    Al  "Oh sorry, did I wake you up?"
    Me  "No, you're fine. Don't worry about it."
    show Aleks Smile
    Al  "Well, if you're up, would you mind getting us some breakfast?"
    show Aleks Concern
    Al  "I'd get it myself, but, you know..."
    Me  "Yeah no problem. Let me fully join the waking world first though."
    hide Aleks
    "I rubbed the sleep from my eyes and found myself some clean clothes to wear."
    "As I started to make my way out the door I was stopped by a hand on my shoulder."
    show Aleks Smirk
    Al  "Here, you'll probably need this."
    "They handed me my room key."
    Me  "God, I'm out of it..."
    show Aleks Smile
    Al  "And could you grab something that'll keep for lunch?"
    Al  "That way you won't have to worry about me until tonight."
    Me  "Yeah, no problem."
    hide Aleks
    scene Hallway with fade
    "With a couple daring feats of engineering I managed to carry enough food back to the room for several meals."
    "As I walked through the hallways I got some amused looks from people I passed."
    "Most of the comments I could pick up were along the lines of \"Well he sure seems to be enjoying his trip!\" followed by haughty chuckling."
    "Our knock pattern was difficult to replicate while holding so many things but I think I managed."
    if C2 == "A":
        scene CabinSucc with fade
    else:
        scene CabinDown with fade
    show Aleks Surprise
    Al  "Jeez, you're not messing around are you? Here, let me grab some of those."
    show Aleks Smile
    "We set the food down wherever we could find space in the room."
    Me  "I tried to grab a lot of bagels. Those should stay fresh for a while right?"
    Al  "Yeah, that's great."
    "I picked up a plate and presented it to them with a flourish."
    Me  "For this morning's meal we have eggs, bacon, and toast with a side of fresh fruit."
    show Aleks Nervous
    Al  "Oh, you can have my bacon and eggs..."
    Me  "You don't want them?"
    "Aleks pointed at their antlers and shrugged."
    Al  "Herbivore."
    Me  "Oh shit, right. I just kinda got you the same stuff as me."
    "I smiled and elbowed them lightly."
    Me  "Don't worry, I'll keep that in mind next time."
    hide Aleks
    "Not wanting to clear off the table, we settled down on the floor."
    "I traded their bacon and eggs for my toast and fruit, which they took eagerly."
    "We didn't talk much as we ate, occasionally exchanging glances but quickly returning to the task at hand."
    "Once we had finished we piled the plates together and leaned against the side of the bed."
    Me  "Are you sure you're gonna be ok in here all day?"
    show Aleks Smile
    Al  "I'll be fine. I have my books, and I'm good at keeping myself occupied."
    Me  "What's that supposed to mean?"
    show Aleks Blush
    Al  "Not what you're thinking..."
    show Aleks Concern
    Al  "I'm an only child, so I'm used to making up little games and stuff."
    show Aleks Frown
    Al  "Nothing complicated just... like counting and organizing things, making little patterns."
    Me  "Sounds...  fun?"
    show Aleks Smile
    Al  "More than you'd think."
    show Aleks Beam
    Al  "Don't worry about me ok? I'll be fine."
    Me  "I'll try. Do you need anything else before I go?"
    show Aleks Smile
    Al  "I think I'm all set."
    Al  "Try to actually have a good time, you're just a normal guest after all."
    "I gave them an exaggerated thumbs up."
    Me  "Just a normal guest on a normal vacation."
    show Aleks Beam
    Al  "Right!"
    hide Aleks
    scene Hallway with fade
    "As I left the room I considered my plans for the day."
    "Pulling my note from Felix out of my pocket, I found the day's list of events."
    "It looks like Felix is teaching yoga classes all morning, maybe I could go to one of those."
    "On the other hand, Daniel is probably at the pool by now, so I could meet him there..."
    menu:
        "What should I do today?"
        "Attend one of Felix's yoga classes":
            $C4 = "F"
            $F+=1
            jump FelixYoga
        "Find Daniel at the pool":
            $C4 = "D"
            $D+=1
            jump DanielPool

label Night04:
    scene Hallway with fade
    "The rest of the day was mostly uneventful."
    "Around dinnertime, I stopped by the cafeteria and picked up a few plates of food."
    "By now I had the system down. Heck, I could be a waiter."
    "After quickly dropping the food off at the room, I went to Felix's bar to pick up some drinks."
    #play music with slow fade
    "As I approached I could hear him laughing. Music echoed down the hallway."
    scene Bar with fade
    show Felix Smile at right
    show Daniel Smile at left
    "I turned to corner to see two familiar faces."
    "Daniel was kneeling on a bar stool, his hands propping up a large stack of cups on the counter."
    Da  "C'mon, you can fit at least three more on there!"
    show Daniel Smirk
    show Felix Think
    "Felix feigned a jump, gesturing to the top of the tower."
    show Felix Beam
    Fe  "I'm not tall enough!"
    show Felix Playful
    Fe  "Besides, I've broken enough of these already. Any more and they might start asking questions."
    show Daniel Frown
    Da  "Fine. I'll take apart my masterpiece if..."
    show Daniel Smile
    Da  "I get all my drinks for free tonight."
    show Felix Confused
    Fe  "Dude. You have the drink pass. You already get them all for free."
    show Daniel Sly
    Da  "Well, then you're gonna have to find some other way to treat me."
    show Felix Smile
    "Daniel began disassembling the tower, gently placing each cup back onto the counter."
    "Felix noticed me standing dumbly near the door and gestured me over."
    show Felix Beam
    Fe  "Oh, hey Oscar! What can I getcha?"
    show Daniel FrownForward
    show Felix Smile
    "Daniel stopped what he was doing and turned to face me, his smile disappearing."
    Me  "I was hoping for the same as last time. Just the two."
    hide Felix
    "Felix nodded and turned to the back of the bar, starting to make the drinks."
    "I smiled at Daniel and took a seat on the stool next to his."
    if C4 == D: #Daniel mentioned date
        Me  "So, is this the date you were telling me about?"
        show Daniel Determined
        Da  "This is  me hanging out at the bar."
        Da  "Felix is real nice to me, you know."
        "Felix gave a thumbs up, still not turning back to face us."
    else:
        Me  "So, what are you up to here?"
        show Daniel Determined
        Da  "What do you think? It's a bar. I'm having a drink."
    Me  "It looked like more than that to me."
    "I moved to put a hand on his shoulder but he shrank away."
    show Daniel Determined
    Da  "So what if it is? I don't need your permission or anything."
    "I leaned away from him on my stool, putting my hands up."
    Me  "Whoa dude, I was just teasing."
    Da  "Well I would prefer if you didn't."
    show Felix Puzzled
    "Felix leaned in between us from the other side of the counter and handed me the drinks."
    Fe  "So... I'm sensing some hostility here still. Not a pleasant breakup?"
    Da  "No worries, it's long over by now."
    show Felix Confused
    Fe  "You guys want to talk about it or something?"
    show Daniel Frown
    Da  "I'm not really looking for a therapist right now."
    show Felix PuzzledDown
    show Daniel Determined
    "Daniel turned to face me."
    Da  "You have your drinks. Are you gonna go or what?"
    if D1 == "1":
            Da  "You promised you would."
    Me  "Yeah, I think I am."
    "I took a drink in each hand and made my way towards the door."
    Me  "I'll see each of you later I guess."
    scene Hallway with fade
    "As I made my way down the hallway I felt my phone buzz."
    "Shifting both drinks into one arm, I pulled it out of my pocket."
    "(Felix): Hey, sorry dude. I had no idea you guys still had a thing or whatever.
                If you want me to back off that's totally cool."
    "It took me a bit to text back using only one hand."
    menu:

        "(Tell him to go for it)":
            $C4a = "Y"
            "(Oscar): Don't worry about it. We broke up and he's just still hung up about it."
            "(Oscar): He seems into you so like, go wild or whatever."
            "(Felix): You sure? Also, I resent you saying that I \"go wild\"."
            "(Oscar): I'm sure, and c'mon bro."
        "(Ask him to back off)":
            $C4a = "N"
            "(Oscar): We broke up but things are still kind of messy."
            "(Oscar): It might be better if we all just gave it some time before making things even
                more complicated."
            "(Felix): Yeah, I understand. Sorry for making thing's weird."
            "(Oscar): You're fine, really. The whole situation isn't great."
    "I put my phone back in my pocket and made my way back to my room."
    Me  "Man, the food's probably cold by now."
    "I reached the room, knocked, and walked in."
    if C2 == "A":
        scene CabinMessySucc with fade
    else:
        scene CabinMessy with fade
    "Aleks was lying on the bed, a book covering their upturned face."
    "I moved the book to find they were quite asleep."
    "I put a hand on their shoulder and gently shook them awake."
    show Aleks Groggy
    Al  "Whaa?"
    Me  "You didn't start eating yet?"
    "They rubbed the sleep from their eyes."
    show Aleks Smile
    Al  "I wanted to wait for you."
    "I gestured to the table and Aleks moved towards it, starting to pick at the plates."
    "I took a spot on the bed, absentmindedly watching them eat."
    Me  "It feels so strange trying to pretend everything's normal."
    "They stopped and turned to face me."
    show Aleks Concern
    Al  "Hmm? What do you mean?"
    Me  "I ran into Daniel and Felix just now and they were making such a big deal about nothing."
    Me  "I just, I know they're in trouble but telling them so would only make it worse right?"
    Me  "There's no way I'd trust Daniel not to immediately tell someone else, and I barely know Felix..."
    show Aleks Serious
    Al  "Well, you have me here."
    Al  "Honestly, with everything that's been going on I highly doubt anything you say is gonna surprise me."
    Me  "I know, and I do appreciate it."
    Vo  "The time for action has arrived."
    show Aleks Scared
    "Aleks coughed, almost choking on their bite of food."
    Al  "The fuck?"
    Vo  "There has been a gap in the administration of my anesthetic."
    Vo  "Move immediately to the cargo hold with a container suitable for my form."
    Vo  "I will attempt to transmit more information as you travel."
    Al  "You heard that right?"
    Me  "Yeah! Finally I'm not the only one."
    show Aleks Frown
    Al  "So... I guess we're doing this now?"
    "I stood up and started making my way to the door."
    show Aleks Confused
    Al  "Let me find a container... it didn't give us any actual idea of the size did it?"
    "I paused and looked up a the ceiling, trying my best to project my voice."
    Me  "How big a container?"
    "There was silence for a few moments, interrupted by a crash behind me."
    "I turned to see Aleks holding up their now empty backpack and shrugging."
    Me  "I guess? I mean it can't be bigger than the tank was, let's go."


    scene Hallway with fade
    "We walked quickly through the hallways, trying our best not to attract any unwanted attention."
    Vo  "Valentine has assigned a guard to the container."
    Vo  "I will unlock all necessary doors and incapacitate the guard."
    Me  "You'd think it'd be able to give us a least a little bit of warning right?"
    show Aleks Confused
    Al  "I honestly can't pin down how any of this works yet."
    show Aleks Frown
    Al  "Like how the hell would it unlock doors while it's still trapped?"
    show Aleks Concern
    Al  "And if it has the power to do that, how hasn't it escaped yet?"
    Me  "It said something about anesthetic right? I guess they've been keeping it knocked out."
    show Aleks Disbelief
    Al  "So we're just gonna go in there, get it, then what? Bring it back to the room?"
    Vo  "Once I have joined you we will obtain a life raft and return to shore."
    Vo  "I have more than adequate power to navigate and propel the craft."
    show Aleks Frown
    Al  "Well shit, I guess this is really happening. You sure you're ok with this?"
    Me  "My mind is screaming at me not to, but yeah, I think we're doing this."
    "We turned the last corner and found ourselves outside the door I had entered the first time
        I stumbled into the cargo hold."
    "Trying our best to look casual, we waited for all other passengers to disappear from sight."
    "With a nod I opened the door and we slipped inside."

    scene Cargohold with fade
    #play music DraftyPlaces fadeout 2.0 fadein 1.0
    "As quietly as we could, we crept down the stairs, making our way towards the container."
    "We weaved between the other massive objects that filled the room, stopping just before reaching our destination."
    "Briefly peaking around a corner, I caught a glimpse of the guard leaning nonchalantly against the metal doors."
    Vo  "You are in position. Wait until the situation is under control then attempt retrieval."
    "A large clank echoed through the cargo hold, causing the guard to bolt upright."
    "With a look of panic, he lunged toward a small panel on the side of the container,
        mashing the buttons."
    "There was a whir of machinery and the guard took a few steps back."
    "As the noise quieted the guard stood motionless, staring at the container a few feet away."
    "With an audible creak the door to the container slowly swung open."
    "His whole body tense, the guard slowly rounded the corner."
    "He hesitated for a short time, but eventually crept inside, disappearing from view."
    "The cargo hold was silent for what seemed like forever."
    "I turned to look at Aleks who simply shrugged."
    show Aleks Frown
    Al  "Do you think we're good?"
    "A scream from the container answered their question."
    "I took Aleks' hand and started moving out from our hiding place."
    show Aleks Scared
    Al  "Is the guard still alive? What if he sees us?"
    "They spoke in a forceful whisper, difficult to hear as we scurried to the side of the other container."
    Me  "I don't fucking know, but I think our best option is to just do what that thing tells us."
    "We reached the edge of the container and stopped, our backs pressed against it."
    "Motioning for Aleks to stay where they were, I crept around the corner towards the door."
    hide Aleks
    "Reaching the door, I was immediately confronted with the back of the guard struggling to stand."
    Me  "Oh, shi..."
    "I darted back around the corner, hoping I wasn't spotted."
    Gu  "Who's there?"
    "I heard the click of a gun being cocked, followed by a stumble and slam into the metal wall."
    "Grabbing Alek's hand again, I pulled them around to the back of the container, where we silently hid."
    "After nudging me with their arm, Aleks wordlessly handed me what looked like a piece of scrap wood."
    "I stood at the corner with the wood raised above my head, listening to the guard's footsteps creep nearer."
    "Just as I thought he was going to round the corner, a door on the other side of the room flew open, followed by a flurry of jogging footsteps."
    "The guard returned to the front of the container, where he was immediately berated with questions."
    Gu1  "We recieved your alarm call, what is the situation?"
    Gu2  "Has the system been compromised?"
    Gu1  "Have you been injured?"
    "A familiar voice interrupted the questioning."
    show Desmond Serious
    De  "It appears the unit is once again stable. I suspect this was just a failure to refill the system at the scheduled time."
    Gu  "Sir, I refilled it as soon as I realized."
    De  "And then what happened?"
    "Desmond's voice was calm and stern."
    Gu  "Well I followed protocol and triggered the alarm because of the anomoly..."
    Gu  "but then the door just opened so I thought someone was inside."
    Gu  "There was this thing, and this voice..."
    "He fell against the container with a grunt."
    show Desmond Angry
    De  "Did you approach the tank?"
    Gu  "Yes sir, and when I looked inside..."
    "There was a large slam and the guard cried out in pain."
    De  "And what was the ONE thing I told you was most important when you were assigned this position?"
    "Desmond was shouting now."
    Gu  "Don't go in the container?"
    "The guard's voice was almost a whimper."
    De  "Don't. Go. In. The. Container!"
    "The guard cried out in pain again, but not in response to any strike."
    Gu  "Sir... please no sir don't... you don't have to I'll..."
    Gu  "Oh god."
    Gu  "You shot me! Why did you do that? I just made a mistake, I'm sorry!"
    "Desmond heaved a deep sigh."
    De  "You wretched creature, can't you at least give me something slightly useful?"
    De  "A kinetic? A mirror? No, you have to keep making visionaries."
    "The guard stopped pleading, letting out a gasp."
    scene ShootSplash
    De  "Relax you fool, I haven't shot you"
    De  "yet."
    #Gunshot##############
    "A bang echoed through the cargo hold."
    scene Cargohold
    show Desmond Serious
    De  "Well alright then. Maya, David, you're taking over this position for now."
    De  "I think that should be all the motivation you need not to fuck this up."
    De  "So much to clean up now..."
    hide Desmond
    "Aleks and I waited behind the container until Desmond and the rest of his guards had left."
    "With two guards stationed, and the creature once again asleep, we decided it was best to wait for a different opportunity."
    "Only when we were behind the locked door of the cabin did we finally begin to relax."
    if C2 == "A":
        scene CabinMessySucc with fade
    else:
        scene CabinMessy with fade
    show Aleks Concern
    Al  "Well, I think we can safely say shit just got real."
    Me  "Yeah... I'm not sure if I'm gonna be able to sleep tonight."
    show Aleks Frown
    Al  "That's pretty understandable."
    "Aleks sat down on the bed, their back against the wall and knees pulled up to their chest."
    "They looked up at me and tapped the empty space next to them."
    show Aleks Sad
    Al  "Why don't we just sit here a while?"
    "I climbed onto the bed and assumed a similar position next to them."
    "I felt their head rest on my shoulder and put my arm around it, doing my best to navigate around their antlers."
    Al  "I think I can safely say this is the most fucked up cruise I've ever been on."
    Me  "You got that right."
    scene Darkness with Fade(4.0,0,0)
jump EndContent
